- name: setup primary DNS record
  community.aws.route53:
    state: "{{ instance.state }}"
    zone: "{{ instance.zone }}"
    record: "{{ instance.label }}"
    type: A
    ttl: 3600
    value: "{{ instance.ip }}"
    overwrite: yes
